@charset "utf-8";

/* CSS Document */

#top_frame{

	width:721px;

	height: auto;

	float:left;

}

#ser_alerts_name{

	width:810px;

	height:50px;

	padding:20px 0px 0px 130px;

	float:left;

	}

#ser_alerts_detail {
	width:725px;
	height: auto;
	float:left;

}

#ser_alerts_detail .frame {
	width:324px;
	height:auto;
	float:left;
	margin:10px;

	

}

#ser_alerts_detail .photo {
	width:170px;
	height:120px;
	text-align:center;
	overflow:hidden;
	border: 1px solid #dedede;

}

#ser_alerts_detail .name {
	width:170px;
	height:30px;
	padding-top:10px;
	text-align:center;

}

#Paging{
	width:725px;
	height: auto;
	float:left;

	

	}
